<?php
/*
  $Id: login.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Administrator Login');

define('TEXT_USERNAME', 'Benutzername:');
define('TEXT_PASSWORD', 'Password:');

define('TEXT_CREATE_FIRST_ADMINISTRATOR', 'Es existieren keine Administratoren in der Datenbanktabelle. F&uuml;llen Sie bitte die folgende Informationen aus, um den ersten Verwalter herzustellen. (Ein manuelles Login wird noch nach diesem Schritt angefordert)');

define('ERROR_INVALID_ADMINISTRATOR', 'Error: Unzul&auml;ssiger Administrator-Login-Versuch.');

define('BUTTON_LOGIN', 'Login');
define('BUTTON_CREATE_ADMINISTRATOR', 'Administrator Erstellen');
?>
